System.Web 2.0.0.0 System.Exception To be added.

The exception that is thrown when a password cannot be retrieved from the password store.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class and sets the property to the supplied .

  A description of the reason for the exception.
  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with the supplied serialization information and context.

  The that holds the serialized object data about the exception being thrown.
  The that contains contextual information about the source or destination.
  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class and sets the property to the supplied and the property to the supplied .

  A description of the reason for the exception.
  The exception that caused the .
  2.0.0.0